	/*
  	Flaticon icon font: Flaticon
  	Creation date: 20/11/2017 16:23
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/mobile/fonts/Flaticon.eot");
  src: url("/mobile/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/mobile/fonts/Flaticon.woff") format("woff"),
       url("/mobile/fonts/Flaticon.ttf") format("truetype"),
       url("/mobile/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-size: 42px;
	font-style: normal;
	position: absolute;
	left: 30%;
	top: 27%;
	color:white;
}

.flaticon-social-share-symbol:before { content: "\f100";left: -14px;top: -14px; }
.flaticon-speech-bubble:before { content: "\f101";top: 29%;}
.flaticon-maps-and-flags:before { content: "\f102"; }
.flaticon-phone-call:before { content: "\f103"; }
.flaticon-instagram-logo:before { content: "\f104"; }
.flaticon-home-icon-silhouette:before { content: "\f105"; }
.flaticon-google-plus-logo-button:before { content: "\f106"; }
.flaticon-email-filled-closed-envelope:before { content: "\f107";left: 32%; }
.flaticon-facebook-logo:before { content: "\f108"; }
.flaticon-ring-phone:before { content: "\f109"; }
.flaticon-vintage-hand-phone:before { content: "\f10a";font-size: 44px !important;left: 26% !important;top: 23%!important; }
.flaticon-whatsapp-logo:before { content: "\f10b";left: 30%;left: 32%!important;top: 26%!important;}
.flaticon-witch:before { content: "\f10c"; }
.flaticon-play-button:before { content: "\f10d"; }
.flaticon-agenda:before { content: "\f10e";left: 8px; top: -10px;}
.flaticon-youtube:before { content: "\f10f"; }
.flaticon-user:before { content: "\f110"; }
.flaticon-smartphone:before { content: "\f119"; }
.flaticon-global:before { content: "\f112"; }
.flaticon-placeholder:before { content: "\f113"; }
.flaticon-star:before { content: "\f114"; }
.flaticon-internet:before { content: "\f115"; }
.flaticon-share:before { content: "\f116"; }
.flaticon-pictures:before { content: "\f117";font-size: 50px;left: 29%;top: 21%;}
.flaticon-photo-camera:before { content: "\f118"; }
.flaticon-smartphone-call:before { content: "\f111"; }



@media only screen and (max-width:414px){
	[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
	[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
		font-family: Flaticon;
		font-size: 40px;
		font-style: normal;
		position: absolute;
		left: 31%;
		top: 27%;
		color:white;
	}
	.flaticon-pictures:before { left: 34%;top: 28%;}
	.flaticon-agenda:before { font-size: 31px;left: 25%;top: 0%;}
	.flaticon-social-share-symbol:before {font-size: 42px;left: -14px;top: -14px;}
	
}
@media only screen and (max-width:375px){
	[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
	[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
		font-family: Flaticon;
		font-size: 34px;
		font-style: normal;
		position: absolute;
		left: 32%;
		top: 28%;
		color:white;
	}
	.flaticon-pictures:before { left: 33%;top: 26%;}
	.flaticon-agenda:before { font-size: 31px;left: 25%;top: 0%;}
	.flaticon-social-share-symbol:before {font-size: 42px;left: -14px;top: -14px;}	
}

@media only screen and (max-width:320px){
	[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
	[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
		font-family: Flaticon;
		font-size: 28px;
		font-style: normal;
		position: absolute;
		left: 32%;
		top: 30%;
		color:white;
	}
	.flaticon-pictures:before { left: 32%;top: 28%;}
	.flaticon-agenda:before { font-size: 31px;left: 25%;top: 0%;}
	.flaticon-social-share-symbol:before {font-size: 42px;left: -14px;top: -14px;}
}